<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_XIn6YId0EeS69POFKQyRJQ" id="_XInTUId0EeS69POFKQyRJQ" label="LogUtils" version="0.1" statusCode="" item="_XIn6Yod0EeS69POFKQyRJQ" displayName="LogUtils">
    <author href="../../../talend.project#_eOIlQff7Eeq1me1vflVbZg"/>
    <additionalProperties xmi:id="_cEIM8PjZEeq1me1vflVbZg" key="created_product_fullname" value="Talend Open Studio for Big Data"/>
    <additionalProperties xmi:id="_cEIM8fjZEeq1me1vflVbZg" key="created_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_cEIM8vjZEeq1me1vflVbZg" key="created_date" value="2020-09-17T13:32:16.319+0200"/>
    <additionalProperties xmi:id="_cEIM8_jZEeq1me1vflVbZg" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cEIM9PjZEeq1me1vflVbZg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_cEIM9fjZEeq1me1vflVbZg" key="modified_date" value="2023-09-29T09:41:29.242+0200"/>
    <additionalProperties xmi:id="_hDlNUAJMEeuzsI1WaaSuNA" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_hDlNUQJMEeuzsI1WaaSuNA" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_hDlNUgJMEeuzsI1WaaSuNA" key="import_date" value="2023-09-27T12:48:53.896+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_cD4VUPjZEeq1me1vflVbZg" path="custom"/>
  <TalendProperties:RoutineItem xmi:id="_XIn6Yod0EeS69POFKQyRJQ" property="_XIn6YId0EeS69POFKQyRJQ" state="_cD4VUPjZEeq1me1vflVbZg">
    <content href="LogUtils_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
